<?xml version='1.0' encoding='utf-8'?>
<widget id="br.gov.rs.cachoeirinha" version="1.1.3" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>Fala Cachoeirinha</name>
    <description>
        Aplicativo para realização de pesquisas realizadas pela Prefeitura Municipal de Cachoeirinha / RS.
    </description>
    <author email="dti@cachoeirinha.rs.gov.br" href="http://www.cachoeirnha.rs.gov.br">
        Fabrica de Software - Prefeitura Municipal de Cachoeirinha - RS
    </author>
    <content src="index.html" />
    <access launch-external="yes" origin="*" />
    <access subdomains="true" uri="*" />
    <acess uri="http://sistemas.cachoeirinha.rs.gov.br/fonts/*" />
    <allow-navigation href="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <platform name="android">
        <allow-intent href="market:*" />
        <preference name="android-minSdkVersion" value="19" />
        <preference name="android-targetSdkVersion" value="26" />
        <preference name="android-maxSdkVersion" value="26" />
    </platform>
    <platform name="ios">
        <allow-intent href="itms:*" />
        <allow-intent href="itms-apps:*" />
    </platform>
    <plugin name="cordova-plugin-whitelist" spec="^1.3.3" />
    <icon src="res/dialogo.png" />
    <engine name="browser" spec="^5.0.3" />
    <engine name="android" spec="^8.0.0" />
    <engine name="ios" spec="^4.5.4" />
</widget>
